API ReferenceFinance Unit
Retrieves the collection of FinanceUnit resources.
GET
Retrieves the collection of FinanceUnit resources.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30pagination?booleanEnable or disable pagination
order[name]?stringDefault
"asc"Value in
"asc""desc"FinanceUnit collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/finance/finance-units'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isDefault": true }]